My Oracle Support Banner

Exadata DB node image upgrade precheck failures due to rpm dependency problem on dracut-kernel or ipmitool rpms (Doc ID 2769186.1)

Last updated on APRIL 15, 2021

Applies to:

Gen 1 Exadata Cloud at Customer (Oracle Exadata Database Cloud Machine) - Version N/A and later
Oracle Exadata Hardware - Version 11.2.3.1.1 and later
Oracle Database Cloud Exadata Service - Version N/A and later
Information in this document applies to any platform.

Symptoms

Customers running on Exadata 19.2.x or 18.1.x images cannot upgrade to latest 20.1.x/19.3.x based releases. Dom0, BM/DomU are impacted. Cells are NOT impacted.

Impacted Exadata Releases:

 Precheck for DB node upgrade fails with the below dependency error:

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.